Joomla End-of-Life Updaters

Complete the form below to receive installation files to update old Joomla versions (end-of-life) for specific and critical security vulnerabilities.

  1. First Name(*)
    Please enter your full name.
  2. E-mail(*)
    Invalid email address.
  3. After completing the form above you will receive an email with links to download files which make it easier to apply updates for EOL Joomla versions installable from the Joomla backend.

    These files include all patches released up to December 21, 2015.

    Joomla 2.5

    Installable Patch Joomla2.5.28-20151221 to fix:

    • Remote Code Execution Vulnerability #630 (learn more)
    • Remote Code Execution Vulnerability #639 (learn more)

    Joomla 1.5

    Installable Patch Joomla1.5.26-20151221 to fix:

    • Remote Code Execution Vulnerability #639 (learn more)
    • Remote Code Execution Vulnerability #630 (learn more)
    • Unauthorized file upload security issue #31626 (learn more)